Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Thu, 27 Feb 2014 21:00:22 +0100

> I didn't read this thread attentively enough -- could you tell what
 > problem are you trying to solve?  If I know the answer,  I will be
 > happy to help.

Thanks for the offer.  The mouse glyph code was pretty broken (I suppose
already for quite some time) but I hopefully now fixed most issues.

If you are good at this - I need a function like XDrawRectangle with the
same signature but for debugging with the Windows API.  It would take me
at least an hour to write it.  Could you do that?

martin